Plesk\backup\Agent\Schema\Backup\ClParam\ClParamAType:
    properties:
        param:
            expose: true
            access_type: public_method
            serialized_name: param
            xml_element:
                cdata: false
            accessor:
                getter: getParam
                setter: setParam
            xml_list:
                inline: true
                entry_name: param
            type: array<Plesk\backup\Agent\Schema\Backup\NameValueType>
